Results 1 to 3 of 3

Thread: Can't get my wii to run usb loader gx need help.

  1. #1

    Can't get my wii to run usb loader gx need help.

    I am trying to get usb loader gx running but keep getting the "needs unstubbed cios 222v4 or 249 v9+" also I have tried cios222 v4e installer and it freezes. I have looked for some guides but can never find anything that can help. Any ideas"

    Also I am using version 4.3U and I of course have Homebrew installed and I think i am using ios 36.

  2. #2
    Get the new gx loader update 249

  3. #3
    Member
    WiiHacks Staff
    VWA
    Moderator
    Only Site Donators Can PM Staff
    playerkp420's Avatar
    Join Date
    Jan 2010
    Posts
    2,183
    Quote Originally Posted by mntlcase View Post
    I am trying to get usb loader gx running but keep getting the "needs unstubbed cios 222v4 or 249 v9+" also I have tried cios222 v4e installer and it freezes. I have looked for some guides but can never find anything that can help. Any ideas"

    Also I am using version 4.3U and I of course have Homebrew installed and I think i am using ios 36.
    Sounds like you have stubbed cIOS. Your first post should be in the introduction thread, then you will receive a lot of helpful info.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •